@charset "utf-8";

@media screen and (max-width :  640px) {

/* ==================================================
Base-Layout
================================================== */
/* body
================================================== */
body {
	-webkit-text-size-adjust:none;
	font-size: 87.5%;
}
/* wrapper
================================================== */
#tmp_wrapper {
	width:100%;
	min-width:320px;
}

.container {
	width: 100%;
	padding: 0 10px;
}
/* contents
================================================== */
#tmp_contents,
#tmp_maincontents {
	word-wrap:break-word;
}
/* format-layout
================================================== */
.wrap_col_nm,
.wrap_col_rgt_navi,
.column_full .wrap_col_main,
.column_lnavi .wrap_col_main,
.column_rnavi .wrap_col_main {
	float:none;
}
.wrap_col_lft_navi {
	float:none;
	position:static;
	z-index:auto;
}
.col_main {
	padding:0;
}
/* top
================================================== */
.format_top #tmp_main_menu,
.format_top #tmp_main {
	float:none;
	width:100%;
}
/* free
================================================== */
.format_free .wrap_col_lft_navi,
.format_free .wrap_col_rgt_navi {
	display:none;
}
.format_free .column_lnavi .col_main {
	margin-left:0;
}
.format_free .column_rnavi .wrap_col_main,
.format_free .column_rnavi .col_main {
	margin-right:0;
}
/* ==================================================
header
================================================== */
#tmp_header {
	position:relative;
	padding:0;
	background-color: #ffffff;
	color: #222222;
	z-index: 9;
	-moz-box-shadow: 5px 5px 10px 10px rgba(0, 0, 0, 0.05);
	-webkit-box-shadow: 5px 5px 10px 10px rgba(0, 0, 0, 0.05);
	box-shadow: 5px 5px 10px 10px rgba(0, 0, 0, 0.05);
}
#tmp_header .container{
	padding: 0 10px;
	background: transparent url(/shared/site_digital/images/header/bg_header_sp.png) no-repeat 0 bottom;
	-moz-background-size: 321px auto;
	-webkit-background-size: 321px auto;
	background-size: 321px auto;
	height: 54px;
}
#tmp_hlogo {
	float:none;
    padding: 8px 0 0;
	margin: 0;
}
#tmp_hlogo h1,
#tmp_hlogo p {
	display:inline-block;
	width:151px;
	height:37px;
	-moz-background-size: 100% auto;
	-webkit-background-size: 100% auto;
	background-size: 100% auto;
	font-size: 1rem;
}
#tmp_hlogo a {
	width:151px;
	height:37px;
}
#tmp_hlogo h1 span,
#tmp_hlogo p span {
	width:151px;
	height:37px;
}
/* sp_menu
================================================== */
.spmenu_open {
	position:absolute;
	width: 100%;
	min-height: 100%;
    z-index: 9;
    background: #ffffff;
    color: #222222;
    position: absolute;
}
.spmenu_open::before {
	content:"";
	min-height: 100%;
	height:100%;
	width:100%;
	position:absolute;
	top:0;
	left:0;
	background-color: rgba(255,255,255,0.8);
	z-index:9;
	cursor:pointer;
}
#tmp_sma_menu {
	display: block;
	position: absolute;
	left: 0;
	top: 52px;
	background-color: #ffffff;
	color: #222222;
	z-index: 99;
	width: 100%;
}
#tmp_sma_rmenu{
	background-color: #b2e4f3;
	color: #222222;
	padding: 13px 10px;
}
#tmp_sma_menu .close_btn{
	display: block;
	text-align: center;
}
#tmp_sma_menu .close_btn a{
	position: relative;
	display: inline-block;
	text-decoration: none;
	text-align: center;
	color: #ffffff;
	background-color: #333333;
	font-size: 92.8%;
	min-width: 120px;
    padding: 7px 10px 5px 10px;
	-moz-border-radius: 50px;
	-webkit-border-radius: 50px;
	border-radius: 50px;
}
#tmp_sma_menu .close_btn a:before{
	content: "";
	display: inline-block;
	height: 12px;
	width: 12px;
	background: transparent url(/shared/site_digital/images/icon/icon_close.png) no-repeat left top;
	-moz-background-size: 100% auto;
	-webkit-background-size: 100% auto;
	background-size: 100% auto;
	margin-right: 5px;
	position: relative;
	top: 1px;
}
#tmp_switch_sp_style {
	display: none;
}
#tmp_hnavi_s{
	display: block;
	list-style: none;
	position:absolute;
	right:0;
	top:0;
	z-index: 5;
	font-size: 0.75rem;
	background-color: rgba(255, 255, 255, 0.6);
}
#tmp_hnavi_s li a {
	display:block;
	width:61px;
	height:53px;
	text-decoration:none;
	color: #222222;
	padding: 32px 5px 0 7px;
	border-left: 1px solid #e6e6e6;
}
#tmp_hnavi_s li .sma_menu_open.active{
	background-color: #b2e4f3
}
#tmp_hnavi_rmenu .menu_text {
	display:block;
	position:relative;
	overflow:hidden;
}
.sma_menu_open .menu_icon{
    position: absolute;
    top: 16px;
    left: 0;
    margin-left:20px;
    width: 24px;
    height: 2px;
    color: inherit;
    z-index: 3;
	-moz-transition: all 0.2s ease 0s;
	-webkit-transition: all 0.2s ease 0s;
	transition: all 0.2s ease 0s;	
	-moz-border-radius: 50px;
	-webkit-border-radius: 50px;
	border-radius: 50px;
	color: #222222;
	background-color: #FFFFFF;
}
.sma_menu_open .menu_icon{
	background-image: -moz-linear-gradient( 0deg, rgb(0,133,235) 0%, rgb(0,235,172) 100%);
	background-image: -webkit-linear-gradient( 0deg, rgb(0,133,235) 0%, rgb(0,235,172) 100%);
	background-image: -ms-linear-gradient( 0deg, rgb(0,133,235) 0%, rgb(0,235,172) 100%);
	color: #222222;
}
.sma_menu_open .menu_icon:before,
.sma_menu_open .menu_icon:after {
    content: "";
    width: 24px;
    height: 2px;
    left: 0;
    color: inherit;
    position: absolute;
    top: 0;
    z-index: 1;
	-moz-transition: all 0.2s ease;
	-webkit-transition: all 0.2s ease;
	transition: all 0.2s ease;
	-moz-border-radius: 50px;
	-webkit-border-radius: 50px;
	border-radius: 50px;
}
.sma_menu_open .menu_icon:before,
.sma_menu_open .menu_icon:after{
	background-image: -moz-linear-gradient( 0deg, rgb(0,133,235) 0%, rgb(0,235,172) 100%);
	background-image: -webkit-linear-gradient( 0deg, rgb(0,133,235) 0%, rgb(0,235,172) 100%);
	background-image: -ms-linear-gradient( 0deg, rgb(0,133,235) 0%, rgb(0,235,172) 100%);
	color: #222222;
}
  
.sma_menu_open .menu_icon:before {
	-moz-transform: translate(0, -9px);
	-webkit-transform: translate(0, -9px);
	transform: translate(0, -9px);
	top: 1px;
}
.sma_menu_open .menu_icon:after {
	-moz-transform: translate(0, 9px);
	-webkit-transform: translate(0, 9px);
	transform: translate(0, 9px);
	top: -1px;
}
.sma_menu_open.active .menu_icon:before,
.sma_menu_open.active .menu_icon:after,
.sma_menu_open.active .menu_icon {
	background-color: #00579a;
	background-image: inherit;
}
/* gnavi
================================================== */
#tmp_gnavi {
	display:none;
}
.gnavi{
	-moz-box-shadow: inherit;
    -webkit-box-shadow: inherit;
	box-shadow: inherit;
	font-size: 114.2%;
}
.gnavi .container{
	padding: 0;
}
.gnavi ul{
	padding: 0;
	width: 100%;
	float: none;
	margin: 0 0 15px;
}
#tmp_sma_menu .gnavi li{
	float: none;
	width: 100% !important;
	margin-bottom: 5px;    
	text-align: left;
	-moz-box-shadow: 0 2px 4.75px 0.25px rgba(0, 0, 0, 0.08);
	-webkit-box-shadow: 0 2px 4.75px 0.25px rgba(0, 0, 0, 0.08);
	box-shadow: 0 2px 4.75px 0.25px rgba(0, 0, 0, 0.08);
}
.gnavi ul a{
	border: none;
	background: #FFFFFF url(/shared/site_digital/images/icon/arrow_navi.png) no-repeat right center;
	-moz-background-size: 35px auto;
	-webkit-background-size: 35px auto;
	background-size: 35px auto;
	display: block;
	text-align: left;
    padding: 10px 40px 8px 0;
}
.gnavi .active a span::after, 
.gnavi a:hover span::after, 
.gnavi a:focus span::after {
    content:none;
}
.gnavi li.glist5 a,
.gnavi ul li:last-child a{
	border: none;
}
.gnavi .culture_edogawa{
	float: none;
	width: 100%;
	-moz-box-shadow: 0 2px 4.75px 0.25px rgba(0, 0, 0, 0.08);
	-webkit-box-shadow: 0 2px 4.75px 0.25px rgba(0, 0, 0, 0.08);
	box-shadow: 0 2px 4.75px 0.25px rgba(0, 0, 0, 0.08);
}
.gnavi .culture_edogawa a{
	font-size: 100%;
	color: #222222;
	padding: 13px 35px 12px 35px;
	background: #FFFFFF url(/shared/site_digital/images/icon/arrow_navi.png) no-repeat right center;
	-moz-background-size: 35px auto;
	-webkit-background-size: 35px auto;
	background-size: 35px auto;
}
.gnavi .culture_edogawa a:hover, 
.gnavi .culture_edogawa a:focus {
	background: transparent url(/shared/site_digital/images/icon/arrow_navi.png) no-repeat right center;
	-moz-background-size: 35px auto;
	-webkit-background-size: 35px auto;
	background-size: 35px auto;
}
.gnavi li.glist1{
	display: none;
}
  /* means
================================================== */
#tmp_means{
	float: none;
	font-size: 92.4%;
	color: #222222;
	margin: 15px 0 11px;
	
}
#tmp_means ul li{
	float: none;
	margin: 0 0 14px;
}
#tmp_means ul li a{
	color: #222222;
	padding-left: 18px;
	min-height: auto;
}
#tmp_means ul li.setting_func_fsize a{
	background: transparent url(/shared/site_digital/images/icon/setting_fsize_sp.png) no-repeat left 2px;
	-moz-background-size: 12px auto;
	-webkit-background-size: 12px auto;
	background-size: 12px auto;
}
#tmp_means ul li.setting_sound a{
	background: transparent url(/shared/site_digital/images/icon/func_read_sp.png) no-repeat left 3px;
	-moz-background-size: 12px auto;
	-webkit-background-size: 12px auto;
	background-size: 12px auto;
}
#tmp_means ul li.setting_furigana a {
	background: transparent url(/shared/site_digital/images/icon/func_furigana_sp.png) no-repeat left 2px;
	-moz-background-size: 12px auto;
	-webkit-background-size: 12px auto;
	background-size: 12px auto;
}
#tmp_means ul li.setting_langu a {
	background: transparent url(/shared/site_digital/images/icon/func_langu_sp.png) no-repeat left 2px;
	-moz-background-size: 12px auto;
	-webkit-background-size: 12px auto;
	background-size: 12px auto;
}
.link_top_page{
	margin-bottom: 10px;
}
.link_top_page a{
	position: relative;
	display: block;
	color: #222222;
	text-decoration: none;
	font-weight: bold;
	text-align: center;
	-moz-box-shadow: 0 2px 4.75px 0.25px rgba(0, 0, 0, 0.08);
	-webkit-box-shadow: 0 2px 4.75px 0.25px rgba(0, 0, 0, 0.08);
	box-shadow: 0 2px 4.75px 0.25px rgba(0, 0, 0, 0.08);
	background-color: #FFFFFF;
	-moz-border-radius: 50px;
	-webkit-border-radius: 50px;
	border-radius: 50px;
    padding: 10px 10px 8px 10px;
}
.link_top_page a:before{
	content: "";
	display: inline-block;
	vertical-align: middle;
	width: 23px;
	height: 16px;
	background: transparent url(/shared/site_digital/images/icon/logo_edogawa_top.png) no-repeat left top;
	-moz-background-size: 100% auto;
	-webkit-background-size: 100% auto;
	background-size: 100% auto;
	margin-right: 7px;
	position: relative;
    top: -1px;

}
.no_javascript .gnavi,
.no_javascript #tmp_means{
	display: none;
}

/* pankuzu
================================================== */
#tmp_sma_pankuzu {
	display:block;
	padding-right:10px;
	padding-left:10px;
	border-bottom:1px solid #AABBCC;
	clear:both;
}
/* lnavi
================================================== */
.format_free .wrap_col_rgt_navi {
	width: 100%;
	display: block;
}
#tmp_lnavi {
	margin: 0 0 54px;
	-webkit-box-shadow: 0 3px 9px 1px rgba(0, 0, 0, 0.08);
    -moz-box-shadow: 0 3px 9px 1px rgba(0, 0, 0, 0.08);
    box-shadow: 0 3px 9px 1px rgba(0, 0, 0, 0.08);
}
#tmp_lnavi #tmp_lnavi_ttl {
	font-size: 142.8%;
}
#tmp_lnavi #tmp_lnavi_cnt a {
	padding: 14px 14px 14px 26px;
	background-position: 10px 20px;
	-webkit-background-size: 10px auto;
	-moz-background-size: 10px auto;
	background-size: 10px auto;
}
/* ==================================================
box_seeing
================================================== */
.box_seeing {
	margin:0 10px 20px;
}
.box_seeing_ttl {
	padding: 6px 19px;
	font-size: 125%;
}
.box_seeing_cnt {
	padding: 11px 7px 0;
}
/* pankuzu
================================================== */
#tmp_pankuzu {
    padding: 5px 0 5px;
    font-size: 85.7%;
}
/* social
================================================== */
#tmp_wrap_custom_update{
    margin: 0 0 5px;
    padding: 10px 0;
}
#tmp_social_plugins {
	float: none;
}
#tmp_wrap_custom_update #tmp_update {
	float: right;
	padding: 3px 0 0;
	font-size: 85.7%;
}
#tmp_social_plugins, 
#tmp_social_plugins .social_media_btn {
    margin-left: 0;
}
#tmp_social_plugins .social_media_btn.twitter_btn {
    padding-top: 0;
}
/* pnavi
================================================== */
/* plugin
================================================== */

/* model_change
================================================== */
.wrap_mc_pc,
.wrap_mc_pc #tmp_switch_pc_style {
	display: block;
}
.wrap_mc_pc #tmp_switch_pc_style{
	color: #222222;
    text-decoration: none;
    font-weight: bold;
    text-align: center;
    -moz-box-shadow: 0 2px 4.75px 0.25px rgba(0, 0, 0, 0.08);
    -webkit-box-shadow: 0 2px 4.75px 0.25px rgba(0, 0, 0, 0.08);
    box-shadow: 0 2px 4.75px 0.25px rgba(0, 0, 0, 0.08);
    background-color: #FFFFFF;
    -moz-border-radius: 50px;
    -webkit-border-radius: 50px;
    border-radius: 50px;
	padding: 10px 10px 8px 10px;
	margin-bottom: 30px;
}
.wrap_mc_pc #tmp_switch_pc_style span{
	display:inline-block;
	background: transparent url(/shared/site_digital/images/icon/icon_sw.png) no-repeat left 2px;
	-moz-background-size: auto 20px;
	-webkit-background-size: auto 20px;
	background-size: auto 20px;
	padding-left: 30px;
}
/* ==================================================
footer
================================================== */
/* fnavi */
.fnavi_wrap{
	text-align: left;
	font-size: 92.8%;
	margin-bottom: 35px;
}
.footer_ttl{
	font-size: 108%;
	margin-bottom: 6px;

}
.footer_cnt {
	padding:0 10px;
	clear:both;
	margin-bottom: 25px;
}
.footer_cnt address {
	font-style:normal;
	font-size: 85.7%;
}
.copyright {
	text-align:center;
	clear:both;
	font-size: 78%;
}
.fnavi{
    padding: 17px 0 0;	
}
.fnavi li{
	display: block;
	margin: 0 0 15px 0;
}
.fnavi li a{
	padding-left: 16px;	
	-moz-background-size: 10px auto;
	-webkit-background-size: 10px auto;
	background-size: 10px auto;
	min-height: auto;
}
.pnavi {
    margin-bottom: 10px;
}
.pnavi a{
	padding-top: 25px;
	-moz-background-size: 43px auto;
	-webkit-background-size: 43px auto;
	background-size: 43px auto;
}
/* ==================================================
class
================================================== */

/* float ��Do not edit
================================================== */
.float_lft,
.float_rgt {
	float:none;
	margin-left:0 !important;
	margin-right:0 !important;
}
/* youtube ��Do not edit
================================================== */
#tmp_contents .frame_youtube,
#tmp_contents .frame_ustream {
	position:relative;
	display:block;
	height:0;
	padding-bottom:56.25%;
	overflow:hidden;
	min-width:200px;
}
#tmp_contents .frame_youtube object,
#tmp_contents .frame_ustream object,
#tmp_contents .frame_youtube iframe,
#tmp_contents .frame_ustream iframe {
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
}


/* ==================================================
parts
================================================== */
/* parts ��Do not edit
============================== */
div.col2 div.col2L,
div.col3 div.col3L,
div.col3 div.col3M,
div.col2 div.col2 div.col2L,
div.fixed_col2 div.fixed_col2L {
	width:100%;
	margin-right:0;
	display: block;
	float:none;
	clear:both;
}
div.col2 div.col2R,
div.col3 div.col3R,
div.col2 div.col2 div.col2R,
div.fixed_col2 div.fixed_col2R {
	width:100%;
	display: block;
	float:none;
	clear:both;
}
#tmp_contents div.col3 ul,
#tmp_contents div.col2 ul {
	margin-bottom:0;
}
div.img_cap {
	width:auto !important;
}
#tmp_contents img {
	max-width:100%;
	height:auto;
}
#tmp_contents div.img_cap img {
    width:100%; !important;
}
#tmp_contents ul,
#tmp_contents ol {
	margin-left:22px;
}
#tmp_contents table {
	width:auto;
}
#tmp_contents table table {
	max-width:100%;
}
#tmp_contents table th,
#tmp_contents table td {
	width:auto;
}
#tmp_contents table.gsc-search-box td.gsc-input {
	width:100% !important;
}
#tmp_contents input[type="text"],
#tmp_contents textarea {
	width:100% !important;
	padding:0;
	box-sizing:border-box;
	-webkit-box-sizing:border-box;/* Webkit */
}
/* ==================================================
readmore_btn
================================================== */
#tmp_contents .readmore_btn {
    width: 300px;
    min-height: 45px;
    margin: 11px auto 0;
    border-radius: 30px;
    -webkit-border-radius: 30px;
    -moz-border-radius: 30px;
    padding: 1px;
    overflow: hidden;
}
#tmp_contents .readmore_btn a {
    background: #ffffff url(/shared/templates/digital_top/images/main/sp_arrow_link_lg.png) no-repeat 100% center;
    background-size: 43px auto;
    -webkit-background-size: 43px auto;
    -moz-background-size: 43px auto;
    border-radius: 30px;
    -webkit-border-radius: 30px;
    -moz-border-radius: 30px;
    width: 298px;
    min-height: 43px;
    font-size: 92.8%;
    padding: 13px 65px 9px;
}
/* マップ */
#tmp_bigmap {
    padding: 42px 0 50px;
}
#tmp_bigmap iframe {
    width: 100% !important;
    height: 455px !important;
}
.bigmap_sub_ttl {
    padding: 24px 0;
    text-align: left;
}

/* event_cal
================================================== */
/* cate_ttl
================================================== */
#tmp_cate_ttl img {
    height:auto;
    max-width:100%;
}


/* Scroll Table
================================================== */
.scroll_table {
	overflow-x:auto;
	margin-bottom:10px;
	padding:23px 5px 5px;
	background:#F5F5F5 url(/shared/site_digital/images/icon/scroll_table_icon.png) right 5px no-repeat;
	background-size:75px 15px;
}
.scroll_table {
	overflow-x:scroll;
}
.scroll_table_switch {
	text-align:right;
	margin:0 0 20px;
	font-size:75%;
	line-height:1.2;
}
.scroll_table_switch a {
	border:1px solid #CCCCCC;
	color:#333333;
	display:inline-block;
	padding:8px 10px 8px 70px;
	text-decoration:none;
	background:#F2F2F2 url(/shared/site_digital/images/icon/scroll_table_ex.png) 10px center no-repeat;
	background-size:46px 20px;
	box-shadow:0 2px 0 0 #91918E;
	min-width:9em;
	text-align:center;
}
.scroll_table_switch a.scroll {
	background:#FFFFFF url(/shared/site_digital/images/icon/scroll_table_df.png) 10px center no-repeat;
	background-size:46px 20px;
}
.scroll_table::-webkit-scrollbar{
 height: 5px;
}
.scroll_table::-webkit-scrollbar-track{
 background: #F1F1F1;
}
.scroll_table::-webkit-scrollbar-thumb {
 background: #BCBCBC;
}
/* ==================================================
clearfix
================================================== */
#tmp_sma_lnavi_cnt .switch_menu .noicon_list:after {
	content: ""; /* Do not edit */
	display: table; /* Do not edit */
	clear: both; /* Do not edit */
}

}